--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780977842.16211'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780977842.00798'
    into_interval: 6h
    time: '1780977842.16201'
  minmax: 
    max: '1780977842.00798'
    min: '1780975082.24229'
    mtime: '1780977842'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780977842.00798'
    path: 02STAMP
    type: new
  - 
    epoch: '1780977542.99012'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780977542.96431'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780977542.81769'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780977542.32078'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780977542.28146'
    path: 00whois.html
    type: new
  - 
    epoch: '1780977293.27506'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780977290.60632'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780977289.28629'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780977282.07853'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780977273.99898'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1780977271.05074'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780977244.36867'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780977243.31573'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780977241.65168'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780977238.87742'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780977235.48918'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780977218.54958'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780977206.75324'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780977192.14356'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780977186.33796'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780977179.55173'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780977174.21147'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780977164.97495'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780977161.53323'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780977159.01388'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780977154.91131'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780977154.24771'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780975082.83966'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780975082.78924'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780975082.24229'
    path: p6dists.json.gz
    type: new
